/*
    Document   : product-individual
    Created on : 20/08/2013
    Author     : Gary
    Description: Purpose of the stylesheet follows.
*/
.clear{
	clear:both;
	width:100%;
	height:20px;
}
#product-header{
	width:958px;
	height:53px;
	background:#cbcdcf;
	border:1px solid #797979;
	position:relative;
}
#product-header p{
	padding:20px;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #31698F;
}
#searchBox{
	position:absolute;
	top:12px!important;
	right:0!important;
	width:205px;
	height:25px;
}
.gsc-control-cse {
	padding:0;
	width:185px;
	height:27px;
}
input.gsc-search-button-v2 {
	height: 18px!important;
	min-width: 18px!important;
	padding:0!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	background-image:none!important;
	width: 110px!important;
	padding-right: 0px!important;
}
#product-content-wrapper{
	width:960px;
	height:auto;
}
#sidecontents{
	float:left;
	width:240px;
	height: auto;
	min-height: 770px;
}
#category{
	background:#31698f;
	width:238px;
	height:auto;
	min-height:303px;
	border:1px solid #797979;
}
#category-header{
	padding:10px 20px 15px 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.category-name{
	padding:5px 20px 8px 20px;
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.category-name a{
	color: #FFFFFF;
}
.sidecontents-clear{
	width:240px;
	height:20px;
}
#download-link{
	position:relative;
	width:238px;
	height:auto;
	min-height:65px;
	border:1px solid #797979;
	background:#cbcdcf url('../img/u64_normal.png') 128px 8px no-repeat;
}
#catalogue{
	margin-top:10px;
	margin-left:20px;
	line-height: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #30698F;
	display:block;
}
#file-size{
	position:absolute;
	font-size: 10px!important;
	left:175px;
	bottom:10px;
	font-weight:normal!important;
	color: #30698F;
	line-height: 20px;
	font-family: 'Cabin', sans-serif;
}
#individual-product{
	float:right;
	width:720px;
	height:auto;
	min-height:770px;
}
#product-image{
	margin-left:20px;
	float:left;
	width:370px;
	height:auto;
	min-height:270px;
	overflow:hidden;
}
#product-image img{
	width:370px;
}
#product-description{
	float:right;
	width:310px;
	height:auto;
	min-height:270px;
	position:relative;
}
#product-description p{
	font-family: 'Cabin', sans-serif;
	color: #CCCCCC;
	line-height:18px;
	margin-bottom:10px;
}
#item-name{
	font-size:30px;	
	margin-top:10px;
	margin-bottom:10px;
	line-height: 30px!important;
}
#item-description{
	font-size: 13px;
	line-height:20px;
	margin-bottom:10px;
}
#item-modelname{
	font-size: 13px;
	line-height:20px;
}
#item-dimension{
	font-size: 13px;
	line-height:20px;
}
#download-link-individual{
	bottom:0px;
	right:0px;
	position:absolute;
	width:80px;
	height:20px;
	background:url('../img/u64_small.png') 57px -1px no-repeat;
}
#download-link-individual a{
	display:block;
	width:80px;
	height:20px;
}
#download-link-individual span{
	font-family: 'Cabin', sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CCCCCC;
}
#related-item{
	width:720px;
	height:auto;
	min-height:500px;
}
#related-item-header {
	width: 720px;
	height: auto;
	margin-bottom:17px;
}
#related-item-header p{
	margin-left: 20px;
	font-family: 'Cabin', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.related-item-post{
	width: 220px;
	height: auto;
	min-height:350px;
	float:left;
	margin-left:20px;
}
.related-item-image{
	width: 220px;
	height:160px;
	overflow:hidden;
	margin-bottom:5px;
}
.related-item-image img{
	width:220px;
}
.related-item-description{
	width: 220px;
	min-height: 120px;
	height: auto;
}
.related-item-description a, .individual_p_string{
	font-family: Noto Sans;
	font-size: 13px;
	color: #FFFFFF;
	line-height:20px;
}
.related-item-description a{
	font-size: 17px!important;
	color:#cccccc!important;
}